Subject: Re: UPDATED Ver HLJ - Mitsubishi A6M3 Zero Fighter Type 22 ‘201st Flying Group’
From: "Submissions for ARC" <[email-masked]>
To: "Dave Johnson" <[email-masked]>
Date: Sun, 26 Sep 2010 15:23:32 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dave Johnson" <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 20, 2010 4:47 PM
Subject: UPDATED Ver HLJ - Mitsubishi A6M3 Zero Fighter Type 22 ‘201st 
Flying Group’

>
>
> Hasegawa
>
> 1/48 Limited Release
>
> Mitsubishi A6M3 Zero Fighter Type 22 ‘201^st Flying Group’
>
> Product #09919 (http://www.hlj.com/product/HSG09919) from HobbyLink
> Japan (http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air
> <http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air>)
>
> Product Article by Dave Johnson on  September 2010
>
> History
>
> In late 1941, Nakajima introduced the Sakae 21, which used a two-speed
> supercharger for better altitude performance, and increased power to 840
> kW (1,130 hp). Plans were made to introduce the new engine into the Zero
> as soon as possible. The new Sakae was slightly heavier and somewhat
> longer due to the larger supercharger, which moved the center of gravity
> too far forward on the existing airframe. To correct this, the engine
> mountings were cut down by 20 cm (8 in), moving the engine back towards
> the cockpit. This had the side effect of reducing the size of the main
> fuel tank (located to the rear of the engine) from 518 L (137 US gal) to
> 470 L (120 US gal). The previous type 32 Zero had the folding wing tips
> from the type 21 Zero removed creating a shorter wing span. The wing
> changes had much greater effects on performance than expected. The
> smaller size led to better roll, and their lower drag allowed the diving
> speed to be increased to 670 km/h (420 mph). On the downside,
> maneuverability was reduced, and range suffered due to both decreased
> lift and the smaller fuel tank. Pilots complained about both.  The
> shorter range proved a significant limitation during the Solomons
> campaign of 1942. In order to correct the deficiencies of the Model 32,
> a new version with the Model 21's folding wings, new in-wing fuel tanks
> and attachments for a 330 L (90 US gal) drop tank under each wing were
> introduced. The internal fuel was thereby increased to 570 L (137 US
> gal) in this model, regaining all of the lost range. As the airframe was
> reverted from the Model 32 and the engine remained the same, this
> version received the navy designation Model 22, while Mitsubishi called
> it the A6M3a. The new model started production in December, and 560 were
> eventually produced*.
>
> The Kit-
>
> The A6M3 kit has been released a couple times already by Hasegawa over
> the last couple of years. It’s a fairly typical Hasegawa kit that most
> of us have come to known with fine recessed panel and crisp rivet
> detail. The kit is molded in 698 medium gray and clear parts and bagged
> in a single bag. The 13 piece cockpit has been nicely tooled with some
> excellent detail in this scale. The seat will require the lighten holes
> drilled out and an aftermarket seat harness of your choose will be
> require to make that cockpit to pop! Also included is an excellent 5
> piece Nakajima Sakae 21 engine. The cooling fin’s are crisply molded
> along with the spark plugs. The dry fit of the parts shows an excellent
> fit and hopefully the modeler will not require any filler during the
> build. A couple of the parts have a very small amount of flash. But,
> this is mainly on the trailing edges of the elevators, a quick pass with
> a piece of sandpaper will easily fix. The instruction sheet is the
> standard Black and White fold out type that comes with all Hasegawa
> kits. The build process is very short in 11 steps. All the assembly
> points and callouts are very easy to follow and clear to understand. The
> painting callouts are in Mr Color lacquer and GSI Creos Aqueous ranges,
> but these can be easily converted to your favorite paint brand.
>
> The print and colour registry on the decal sheet is very crisp. Decals
> are nice and thin and appear to be a newer type of decal paper that
> Hasegawa has been using lately. These will sit down very nicely with a
> small amount of setting and sol solution.
>
> There are 3 aircraft markings supplied in this boxing, two are green
> over grey and one all gray.
>
> Type22 Koh, 201^st Naval Flying Group, Lt Shiro Kawai, #2-163, 1943.
>
> Type22 Koh, 201^st Naval Flying Group, #6-171, 1943.
>
> * *
>
> Type22, 202^nd Naval Flying Group, #X2-172.
>
> Overall, the simple construction process and offers plenty of detail
> even for the most experienced modeler. This offering of the A6M3 Zero
> from Hasegawa is worth having for any WW2 or Japanese collection.
>
> I would like to thank HobbyLink Japan (www.hlj.com
> <http://www.hlj.com/>) for providing this review sample.
>
> * *
>
>